.site-journal-description p {
    margin: 0px !important;
    text-align: justify;
}
.site-about p {
    margin: 0px !important;
    text-align: justify;
}
.page-site .page-content {
    border-bottom: none;
    margin: 0px;
}
.page-site .site-journal-img img {
    max-width: 20%;
    height: auto;
    max-height: none;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 2px rgba(0.2, 0.2, 0.2, 0.2);
}
.site-footer a {
    text-decoration: none;
}
.site-footer a:hover {
    color: #cb3c3c;
    text-decoration: none;
}
.col-md.site-footer-content.align-self-center {
    padding-left: 0px;
}
.col-md.col-md-2.align-self-center.text-right {
    padding-left: 125px;
}